﻿.contract-spacing {
    width: 15px !important;
    background-color: #e8e8e8 !important;
    border-bottom-color: #e8e8e8 !important;
}


/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}




a.deco-none {
    color: #000000 !important;
    text-decoration: none;
}



.group-button-selected {
    background: lightgray;
}

.group-button-unselected {
    background: orange;
}

.group-button-disabled {
    color: lightcoral;
}

.thumbnail {
    margin: 0;
}

    .thumbnail img {
        height: 10em;
        width: auto;
        margin-bottom: 0;
    }

    .thumbnail.right-caption > img {
        float: left;
        margin-right: 9px;
    }

#portal-title-box {
    margin-bottom: 2em;
}
/*#portal-breadcrumbs, .portal-breadcrumbs
{
    text-align:right;
    float:none;
    padding:5px 0;
}*/

.ProActive-breadcrumbs {
    float: left;
    width: 100%;
    text-align: right;
    font-size: 12px;
    margin-top: 20px;
    margin-bottom: 5px;
    /*margin-top:-20px;*/
}
/*Override parl master css*/
#portal-share-tools {
    margin: 15px 0px 0px 0px!important;
}

.thumbnail.right-caption {
}

    .thumbnail.right-caption > .caption {
        padding-top: 4px;
        padding-left: 4px;
        padding-right: 4px;
        margin: 0;
        height: 10em;
    }



#roleButtons > button .active {
    color: brown;
}
/**********************************/
/* BEGIN: Progress Message Styles */
/**********************************/
.submit-progress {
    position: fixed;
    top: 50%;
    left: 50%;
    height: 6em;
    z-index: 1;
    /* The following properties are the ones most likely to change */
    width: 20em;
    /* Set 'margin-left' to a negative number that is 1/2 of 'width'. 
         This centers the block due to the 'left: 50%' property */
    margin-left: -10em;
    padding-top: 2.5em;
    padding-left: 2.1em;
    background-color: black;
    color: white;
    -webkit-border-radius: 0.4em;
    -moz-border-radius: 0.4em;
    border-radius: 0.4em;
    box-shadow: 0.4em 0.4em rgba(0,0,0,0.6);
    -webkit-box-shadow: 0.4em 0.4em rgba(0,0,0,0.6);
    -moz-box-shadow: 0.4em 0.4em rgba(0,0,0,0.6);
}
/********************************/
/* END: Progress Message Styles */

.submit-progress-bg {
    background-color: lightgray;
    opacity: .5;
}

/* Overriding styles for spinner */
.submit-progress {
    padding-top: 2em;
    width: 23em;
    margin-left: -11.5em;
}

    .submit-progress i {
        margin-right: 0.5em;
    }

.notransition * {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
}



.search-panel-no-image-wrapper .label {
    color: #000!important;
}

.person-box .name {
    font-family: inherit, Georgia, "Times New Roman", Times, serif;
    font-size: 26px;
    font-weight: normal;
    color: #600;
}


.registry-btn {
    float: right;
    width: 330px;
    background-color: #990000;
    padding: 5px;
    text-align: center;
}

    .registry-btn a:link, .registry-btn a:visited {
        color: #fff;
        font-family: inherit, Verdana, Geneva, sans-serif;
        font-size: 16px;
        font-weight: bold;
    }

    .registry-btn a:hover, .registry-btn a:focus {
        text-decoration: underline;
    }



.popover-title {
    /*color: blue;
    font-size: 15px;*/
    color: #000;
}

.popover-content {
    /*color: red;
    font-size: 10px;*/
    color: #000;
    font-size: .875em;
    /*background-color:#CCC;*/
}

.popover.bottom.in {
    padding: 0!important;
}

.internalgrey {
    background-color: #ddd;
    font-style: oblique;
    /*display: none!important;*/
}

.internalonly {
    font-style: oblique;
}




/****************************************
    Old archived page Links style
*****************************************/

#contractLinkDiv a:link, #contractLinkDiv a:visited,
#AnnualreportDiv a:visited, #AnnualreportDiv a:link,
a.NavDefault:link, a.NavDefault:visited,
#financeStatementDiv a:link, #financeStatementDiv a:visited {
    color: #800216;
    text-decoration: none;
}


#contractLinkDiv a:hover, #contractLinkDiv a:active,
#AnnualreportDiv a:hover, #AnnualreportDiv a:active,
a.NavDefault:hover, a.NavDefault:active,
#financeStatementDiv a:hover, #financeStatementDiv a:active {
    color: #666;
    text-decoration: underline;
}


a.leftNav:link, a.leftNav:visited, a.leftNav:active {
    color: #800216;
    text-decoration: none;
}

a.leftNav:hover {
    color: #666;
    text-decoration: underline;
}

a.leftNavBold:link, a.leftNavBold:visited, a.leftNavBold:hover, a.leftNavBold:active {
    color: #666;
    text-decoration: underline;
}




.smallText {
    font-family: inherit, Verdana, Geneva, sans-serif;
    font-size: 10px;
    color: #999;
}



/*.title{
    float: left; 

}*/


.pro-subtitle {
    font-family: inherit, Georgia, "Times New Roman", Times, serif;
    font-size: 21px;
    font-weight: normal;
    color: #666;
    /*padding-top: 28px;*/
    padding-bottom: 20px;
}

#navPrimary {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    padding-bottom: 20px;
}

    #navPrimary li {
        list-style: none; /* turns off display of bullet*/
        /*display: inline  ;*/ /* for multiple column*/
        /*float: left;*/
        margin-left: 10px;
        margin-bottom: 5px;
        /*width: 700px;*/ /* make sure this width to set up 2 column*/
    }


        #titleDiv1 a, #navPrimary li a {
            /*display:inline-block;*/
            /*float: left;*/
            /*width: 200px;*/ /* this width to make sure show list in 2 column */
            margin-right: 2px;
            margin-left: 2px;
            border: none;
            color: #800216;
            text-decoration: none;
            font-weight: normal;
            padding: 3px 0 3px 6px;
        }

            #titleDiv1 a:hover, #navPrimary li a:hover, #lnkClerk a:hover {
                color: #666;
                text-decoration: underline;
            }



#archiveLinkDiv, #contractLinkDiv, #financeStatementDiv, #AnnualreportDiv, .expendature-reports-list {
    padding-bottom: 15px;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 0;
    display: block;
}

    #archiveLinkDiv a:hover, .expendature-reports-list a:hover {
        color: #666;
        text-decoration: underline;
    }

.ProActive-breadcrumbs a:hover, .pro-summary-amount-linkBold a:hover {
    text-decoration: underline!important;
}

.expendature-reports-list li, financial-document-list li {
    padding-bottom: .25em;
    font-size: 12px;
}

.ArchiveReportTitle {
    color: #333;
    line-height: 1.4;
}

/*.two-column-layout{
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}*/
#lblClerk {
    margin-left: 0;
}

.pro-IntroductionDiv {
    margin-top: 0px;
    margin-left: 10px;
    margin-bottom: 0px;
    font-family: inherit, Verdana, Geneva, sans-serif;
    font-size: 13px;
    vertical-align: top;
}

.pro-IntroTitle {
    font-family: inherit, Georgia, "Times New Roman", Times, serif;
    font-weight: normal;
    font-size: 16px;
    color: #800216;
}

.pro-summary-searchPanel {
    padding-top: 12px;
}

.pro-summary-amount-linkBold {
    text-align: right!important;
    font-weight: bold;
    /*color: #800216;*/
    color:black; 
    white-space: nowrap;
}

.pro-summary-amount-linkBold a {
    color:black;

}

.pro-summary-amount-link, .pro-detail-amount-link {
    text-align: right!important;
    text-wrap: avoid;
    white-space: nowrap;
}

.table > thead > tr > th.summary-tb-title {
    vertical-align: middle;
}

.pro-detail-title {
    font-size: 12px!important;
    font-family: Verdana, Geneva, sans-serif!important;
    margin-bottom: 2px;
}

.btn-role {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: #e8e8e8;
    border-top: 2px solid white;
    border-bottom: 1px solid white;
    border-left: 1px solid white;
    border-right: 1px solid white;
}

.btn-role:hover {
    border-top: 2px solid #600;
}

.btn-role.active, btn-role.active:active {
    background: #600;
    border: 1px solid white;
    border-top: 2px solid white;
    color: white
}

.btn-role.active:hover {
    color:white;
}

table.proactive-table {
    border-radius: 0px !important;
    border: none;
    text-align: center;
    margin-bottom: 20px !important;
    font-size: 12px !important;
}

span.fa-color-red {
    color: #600;
}

body {
    padding-right: 0px !important;
}

body.modal-open {
    overflow: auto;
}

.intro-container {
    margin-bottom: 60px;
}